petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscGetWorkingDirectory

Gets the current working directory.

### Synopsis

    PetscErrorCode  PetscGetWorkingDirectory(char path[],size_t len)

Not Collective Many br

### Input Parameters

len -maximum length of path Many br

### Output Parameter

path -use to hold the result value. The string should be long enough Many brto hold the path. Many br

Many br

Level:developer
Location:src/sys/fileio/fwd.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages